uuid: 92a479c3-c5a9-4ecb-bd8d-fef16df2ca69
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_header_image
    - media.type.image
    - node.type.ct_page
  content:
    - 'media:image:4c37d3d8-82f6-41eb-ba2e-ebf1cb3da77d'
id: node.ct_page.field_page_header_image
field_name: field_page_header_image
entity_type: node
bundle: ct_page
label: 'Header Image'
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: 4c37d3d8-82f6-41eb-ba2e-ebf1cb3da77d
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
